<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Web helbideak transferitzea</TITLE>
	<META NAME="GENERATOR" CONTENT="StarOffice 6.1  (Win32)">
	<META NAME="AUTHOR" CONTENT="Tom Verbeek">
	<META NAME="CREATED" CONTENT="19991123;16011892">
	<META NAME="CHANGEDBY" CONTENT="Tom Verbeek">
	<META NAME="CHANGED" CONTENT="20020624;11095075">
</HEAD>
<BODY LANG="de-DE">
<P><BR><BR>
</P>
<P><BR><BR>
</P>
<DL>
	<DL>
		<DL>
			<DD>
			<TABLE WIDTH=529 BORDER=0 CELLPADDING=4 CELLSPACING=0>
				<COL WIDTH=33>
				<COL WIDTH=480>
				<THEAD>
					<TR>
						<TH COLSPAN=2 WIDTH=521 VALIGN=TOP>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=4>Web helbideak transferitzea </FONT></FONT>
							</P>
							<P ALIGN=LEFT><BR>
							</P>
						</TH>
					</TR>
				</THEAD>
				<TBODY>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>1.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>URLa sartu StarOffice-eko URLa sartzeko eremuan, edo
							bilatu bat Hiperesteka barrako bilaketarako funtzioa erabiliz.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>2.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT SIZE=2><FONT FACE="Arial, sans-serif">URLaren sarrerako eremuan agertzen den 
							URLa hautatu (adib. 
							<A HREF="http://www.openoffice.org">http://www.openoffice.org</A>).</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>3.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Hautatu Editatu -&gt; Kopiatu komandoa, 
							edo erabili Ktrl+C.</FONT></FONT></P>
						</TD>
					</TR>
					<TR VALIGN=TOP>
						<TD WIDTH=33>
							<P ALIGN=LEFT><FONT FACE="Arial, sans-serif"><FONT SIZE=2><B>4.</B></FONT></FONT></P>
						</TD>
						<TD WIDTH=480>
							<P><FONT FACE="Arial, sans-serif"><FONT SIZE=2>Itzuli zure dokumentura. 
							URLa txertatu  Editatu -&gt; Itsatsi edo Ktrl+V erabiliz.</FONT></FONT></P>
						</TD>
					</TR>
				</TBODY>
			</TABLE>
		</DL>
	</DL>
</DL>
<P><BR><BR>
</P>
</BODY>
</HTML>
